[general]
version = 4
name = Standard
definition = mini_1_hsplus

[metadata]
quality_type = standard
material = Generic_TPU
weight = 0
type = quality
setting_version = 19

[values]
bottom_thickness = 1.8
brim_line_count = 10
cool_fan_full_layer = 5
cool_fan_speed_min = 20
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 40
cool_min_speed = 5
default_material_print_temperature = 245
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.7
line_width = 1.2
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_diameter = 2.8
material_flow = 100
material_flow_layer_0 = 100
material_final_print_temperature = 240
material_initial_print_temperature = 245
material_keep_part_removal_temperature = True
material_part_removal_temperature = 30
material_print_temperature = 245
material_print_temperature_layer_0 = 245
outer_inset_first = True
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 3
retraction_extra_prime_amount = 0
retraction_extrusion_window = 3
retraction_hop = 1.5
retraction_hop_enabled = True
retraction_min_travel = 3.0
retraction_speed = 10
skin_overlap = 20
skin_preshrink = 0
skirt_gap = 5
speed_infill = 16
speed_layer_0 = 10
speed_print = 15
speed_topbottom = 14
speed_travel = 180
speed_travel_layer_0 = 100
speed_wall = 15
speed_wall_0 = 14
speed_wall_x = 15
support_angle = 60
support_bottom_distance = 0.6
support_bottom_stair_step_height = 1.0
support_bottom_stair_step_width = 3.0
support_enable = False
support_infill_rate = 20
support_join_distance = 3.0
support_offset = 0
support_xy_distance_overhang = 1.0
support_xy_overrides_z = xy_overrides_z
top_layers = 3
top_bottom_thickness = 1.8
top_thickness = 1.8
wall_thickness = 2.4


